package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CArrayRef extends CStmt{

    private CBase CBase;
    private COffset COffset;

    public CArrayRef()
    {
        CBase = null;
        COffset = null;
    }

    public CBase getCBase() {
        return CBase;
    }

    public void setCBase(CBase CBase) {
        this.CBase = CBase;
    }

    public COffset getCOffset() {
        return COffset;
    }

    public void setCOffset(COffset COffset) {
        this.COffset = COffset;
    }
}
